html{-webkit-text-size-adjust:none;}
body{margin:0;padding:0;font-size:12px; text-align:center;font-family:"Microsoft YaHei";color:#333;background: url(../images/bg.jpg) repeat-x;}
a:link{text-decoration:none;color:#333;}
a:hover{color:red;text-decoration:underline;}
a:visited{text-decoration:none;color:#333;}
img{border:none;}
ul{list-style: none;  margin: 0px; padding: 0px;}
.bt10{ margin-bottom:15px;}
#body{width:970px;margin:auto;background:#FFF;}
	#top{position:relative;height:100px;}
	#logo{position:absolute;left:0;top:0;}
	#top_menu{
	position:absolute;
	right:1em;
	top:0px;
	width:290px;
	height:43px;
	line-height:43px;
	text-align:center;
	color:#333;
}
.clear{clear:both;height:1px;width:100%;overflow:hidden;margin-top:-1px}
	#top_menu a:link,#top_menu a:visited{color:Navy;padding:0 3px;}
	#top_menu a:hover{color:#666;}
td{font-size: 12px;font-family: Verdana, Geneva, sans-serif;color: #666; line-height:24px;}	
/*.nav{height:43px;margin:0px; background:url(../images/dh.jpg) left repeat-x;}	
ul,li{margin:0;padding:0;list-style-type:none;}
#nav{font-family:Verdana;font-weight:bold;font-size:15px;text-transform:capitalize;display:block;font-family:"Microsoft YaHei"}
#nav li{
	float:left;
	width:115px;
	height:43px;
	text-transform:capitalize; background:url(../images/jg.jpg) right center no-repeat;
}
#nav a:link,#nav a:visited{display:block;line-height:43px;width:115px;text-align:center;margin:0;color:#000;text-decoration:none;padding:0;}
#nav li.this a,#nav li a:hover{background:url(../images/nav_hover.jpg) center center no-repeat;color:#fff}
#nav li ul{position:absolute;display:none;background:#fdf8f5;font-size:11px;width:auto;padding:5px;}
#nav li ul li{font-weight:normal;clear:both;background:none;height:auto;display:block;}
#nav li ul li a:link,#nav li ul li a:visited{text-align:left;margin:0;width:auto;background:none;color:#af4a0e;white-space:nowrap;display:block;height:24px;line-height:24px;}
#nav li ul li a:hover{color:#fff;background:#DDD;}*/
.nav{height:43px;border-top:1px solid #d7d7d7;border-bottom:1px solid #d7d7d7;}
.nav>ul{border-left:1px solid #d7d7d7;}
.nav>ul>li{float: left;width:120px;text-align: center;border-right:1px solid #d7d7d7;}
.mm-hdrop{width:100%;height:43px;line-height: 43px;position:absolute;    font-size: 15px;
    font-weight: bold;}
.mm-hdrop-over{background: #fff;color:#454545;top:0px;}
.mm-hdrop-down{background: #0d4d97;color:#fff;top:-43px;}
.mm-container{height:43px;overflow: hidden;}
.drop_down{width:120px;text-align:center;background: #fff;position:absolute;opacity: 0;top:43px;z-index:2;}
.drop_down li a{display:block;height:36px;line-height: 36px;color:#454545;}
.drop_down li a:hover{background:#0d4d97;color:#fff; }
.w1200 {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
}
.clearfix:after {
    content: "";
    display: block;
    clear: both;
}
.rel {
    position: relative;
}



#banner{background:url(../images/banner.jpg) no-repeat;width:100%; margin-bottom:15px;}
#main{padding:5px 0 0 0; width:970px; margin:0 auto;}
.left{ width:211px; float:left; padding-right:18px; background: url(../images/v.jpg) right center no-repeat; text-align:left;}

.right{ width:708px; float:right;}

.right-box{ width:707px;float:right;}
.right-box h2{margin:0px;padding:0px;height:33px;line-height:33px;text-indent:19px;font-weight:bold;color:#fff;background:url(../images/title_bg.jpg)  bottom left no-repeat;font-size: 16px;margin-bottom:28px;position: relative; text-align:left;}
.about{float:left;width:707px; line-height:24px; text-align:left;}
.about img{float:left; margin-right:10px;}

.new{ width:50%; float:left;}
.new h2{ margin:0px;padding:0px;height:28px;line-height:28px;text-indent:19px;font-weight:bold;color:#000;background:url(../images/c1.jpg)  center left no-repeat;font-size: 16px;margin-bottom:10px;}
.new img{float:left; margin-right:10px;}





.box{padding:0 0 5px 0;}
.box .title{height:28px;line-height:28px;text-indent:19px;font-weight:bold;color:#fff;position:relative;background:url(../images/title_bg.jpg)  bottom left no-repeat;font-size: 16px;font-family:"Microsoft YaHei"; margin-bottom:10px;text-align:left;}
.box .title1{height:28px;line-height:28px;text-indent:19px;font-weight:bold;color:#000;position:relative;background:url(../images/c1.jpg)  center left no-repeat;font-size: 16px;font-family:"Microsoft YaHei";margin-bottom:10px;text-align:left;}
.box .title2{height:28px;line-height:28px;text-indent:19px;font-weight:bold;color:#000;position:relative;background:url(../images/c2.jpg)  center left no-repeat;font-size: 16px;font-family:"Microsoft YaHei";margin-bottom:10px;text-align:left;}
.more{position:absolute;right:0px;top:0;line-height:28px; width:36px;}
.more1{position:absolute;right:0px;top:8;line-height:28px; width:36px;}
ul.index_pro_list{margin:0;padding:15px 0px;list-style-type:none; text-align:left;}
ul.index_pro_list li{line-height:25px;border-bottom:1px solid #ddd;background:url(../images/gif-0669.gif) 5px 5px no-repeat; padding-left:15px; }
#index_news_flash{width:300px;}
.tb{width:100%;border:none; margin-left:10px;}
.tb td{padding:0 ;vertical-align:top}
.ltb{width:49%;}
.rtb{width:49%;}


.flexslider{position:relative;height:517px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:517px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}

	
.text_box{margin:0;padding:0;line-height:2em;}

.index_news{margin:0;padding:5px;list-style-type:none; background: #f1f1f1;}
.index_news li{line-height:2.2em;text-indent:1.5em;background:url(../images/gif-0626.gif) 3px center no-repeat;position:relative; text-align:left;}
.index_news li .date{position:absolute;right:5px;top:0;font-family:Tahoma, Geneva, sans-serif;font-size:11px;color:#993}

#footer1{width:100%; margin:0 auto;background:url(../images/footbg.jpg) left top repeat-x;}
#footer{text-align:right;line-height:2em;padding:1em 1em 1em 0;color:#666; width:970px; margin:0 auto; background:url(../images/footer_img.jpg) left center no-repeat;}
.roll_index {margin-right: 10px;}
.roll_index_img {width: 200px; height: 160px;}
.roll_index_title{ background:url(../images/por.png) repeat-x;opacity: 0.7; color:#fff; height:30px; line-height:30px;}
.roll_index_title a{color:#fff;}

#left_link{}

#left_link{padding:7px 0;}
.sel{width:220px;text-align:center;margin:0 0 1em 0;padding:1px;}
.sel *{text-align:center;color:#036}

#content{line-height:2em;padding:5px;font-size:13px}
#content h1{font-size:18px;text-align:center;padding:10px;margin:0;font-family:"Microsoft YaHei";color:#069}
#content .pageDesc{background:#f1f1f1;text-align:center;color:Gray;font-family:Tahoma;margin:0 0 15px 0;}
#content .pageDesc a{color:Gray;}

ul.class_menu{margin:0;padding:10px 0 0 0;list-style-type:none;}
ul.class_menu li{padding:0 0 2px 0;width:200px;margin:auto;}
ul.class_menu li a{display:block;height:24px;line-height:24px;text-indent:35px;background:url(../images/left_menu.jpg) no-repeat;}
#left_menu_this,ul.class_menu li a:hover{background:url(../images/left_menu_hover.jpg) no-repeat;color:#036;text-decoration:none;}

.news_list{width:100%;border:none;}
.news_list td{padding:5px 2px;}
.nodeInfo{background:#F1F1F1;font-size:12px;text-align:center;display:block;margin:0 0 10px 0;}

.news{padding:10px;}
.news li{border-bottom:1px dotted #CCC;}
.news li span{font-size:11px;color:Gray}
.news li a{background:url(../images/'gif-0669.gif') 5px center no-repeat;padding:0 0 0 15px;}
.dataPage{text-align:center;background:#f1f1f1;}
.dataPage span span{font-weight:bold;color:Red;}

.salesPerson{background:#DDD;}
.salesPerson td{background:#FFF;padding:5px;}


#header{ position:relative; height:100px; border-top:5px #0b135b solid;}


